{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "15f619a6810378347e8ee6d085f7362272fa7746ae711c70ee5032014c819d8e"
  }
}